.chart-heading {
    margin-top: 24px;
}

.chart-option {
    margin-top: 64px;
}

.card-section {
    margin-top: 24px;
    display: flex;
    flex-direction: column;
    gap: 18px;
}

.card-heading {
    font-size: 36px;
    font-style: normal;
    font-weight: 600;
}

.chart-card img {
    width: 33em;
}


/*Image Tablet Responsive*/
@media (max-width: 1024px) {

    .chart-card img {
        padding: 2%;
        border-radius: 10px;
        max-width: 40em;
        width: auto;
        max-height:40em;
        height: auto;
    }
}

/*Mobile Responsive*/
@media (max-width: 450px ) {

    .review-pfp {
      display: none;
    }

    .review-text {
      display: none;
    }
}

.date {
    opacity: 70%;
    margin-top: -12px;
}

.genre {
    margin-top: 12px;
    font-weight: 600;
}

.genre-sub {
    color: #4655FF;
    font-weight: 400;
}

.description p {
    margin-top: 12px;
    font-size: 1.4em;
    font-weight: 300;
    opacity: 70%;
}

.platform-chart {
    display: flex;
    gap: 20px;
    position: absolute;
    bottom: 0;
    margin-bottom: 18px;
    right: 0;
    margin-right: 24px;
}

.card-rating {
    margin-top: 10px;
    position: absolute;
    bottom: 0;
    margin-bottom: 18px;
}

.card-rating-blue {
    padding: 5% 12%;
}

.card-rating-black {
    padding: 5% 12%;
}

.card-body {
    display: flex;
}

@media (max-width: 576px ) {

    .card-section {
        display: flex;
        flex-direction: column;
        align-items: center;
    }

    .card-rating {
        position: relative;
        margin-top: 12px;
    }
    
    .card img {
        border-radius: 10px;
    }

    .platform-chart{
        position: relative;
        margin-top: 12px;
        margin-bottom: 0px;
    }

}

@media (max-width: 1200px ) {

    .card-section {
        display: flex;
        flex-direction: column;
        align-items: center;
    }

    .card-rating {
        position: relative;
        margin-top: 12px;
    }

    .platform-chart{
        position: relative;
        margin-top: 12px;
        margin-bottom: 0px;
    }
}

/*#electric-ladyland*/
#eletric-ladyland a:hover{
    color: #C82E26;
}

/*#kalk-samen*/

#kalk-samen {
    display: flex;
    flex-direction: row;
    gap: 12px;
    align-items: baseline;
}

#kalk-samen a:hover {
    color: #6266B6;
}

#kalk-samen h2 {
    font-size: 0.8em;
    font-weight: 500;
    font-style: italic;
}


/*diamond-jubilee*/
#diamond-jubilee a:hover{
    color: #CBA540;
}



@media (max-width: 1200px ) {
    #kalk-samen {
        display: flex;
        flex-direction: column;
        gap: 0px;
    }
}


/*Other Pages*/

.other-pages {
    display: flex;
    gap: 24px;
    justify-content: end;
    margin-top: 24px;
    align-items: center;
}

.pages-number {
    display: flex;
    gap: 24px;
    color: #4258BE;
    font-size: 2em;
    font-style: normal;
    font-weight: 400;
}

.left-arrow a:hover {
    transition: all 0.3s ease;
    opacity: 0.7;
}

.right-arrow a:hover {
    transition: all 0.3s ease;
    opacity: 0.7;
}

.pages-number a:hover {
    transition: all 0.3s ease;
    color: #8d97c0
}